Subject: Re: [lojban] (no subject)

From: "Adam Raizen" <[email-masked]>
Date: Sat, 4 Mar 2000 23:41:36 +0200

la lojbab cusku di'e

> From: "Bob LeChevalier (lojbab)" <[email-masked]>
> 
> At 11:22 PM 02/26/2000 +0200, Adam Raizen wrote:
> >la lojban cusku di'e
> > > At 12:26 AM 02/24/2000 -0500, [email-masked] wrote:
> > > >How do you say in Lojban "I miss you" as a man might say to his wife when
> > > >she's in hospital and he has to work?
> > >
> > > This sounds more attitudinal than anything one would claim with a 
> > predicate
> > > sentence.
> >
> >Anything you can say with an attitudinal can be made into a
> >predicate claim. Sometimes it might be a little clumsy, but it still
> >works.
> 
> Yes, but an attitudinal expresses emotion, whereas a predicate claim merely 
> claims it. A man named John asserting predicatively that "I miss you" is 
> expressing the identical semantics of a computer saying "la djan [misses] 
> do. In other words there literally is no emotive content there. It is a 
> claim, which may be true or it may be false. While no doubt people will 
> manage to fake emotions in Lojban, the attitudinal is still such an 
> expression and is beyond truth or falsehood - it is a speech act that 
> actually conveys what it expresses while expressing it.

Granted, but the attitudinals by themselves are pretty vague, which 
is why I suggested adding attitudinals to the bridi, i.e. something 
like ".i o'unai mi kanydji do be'uro'i.o'e.i'i.iucai"

i co'o mi'e adam
[email-masked]
-------------------------------------------------------------
The human race divides politically into those who want people
to be controlled and those who have no such desire.
--Robert Heinlein